INIT_QUADTREE(6,1)
CREATE_RECTANGLE(CTRL,16,16,16,8)
CREATE_RECTANGLE(ALT,24,44,8,12)
CREATE_RECTANGLE(DEL,40,24,8,8)
INSERT(CTRL)
INSERT(ALT)
INSERT(DEL)
TRACE ON
WINDOW(24,8,32,32)
WINDOW(8,8,48,52)
